Open Infrastructure - Task #7312

Ensure that all available disks are correctly used in ceph
11/11/2019 02:51 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Il nu % Done:
Category: Estimated time:

Target version:
PM Check date:

11/11/2019

0%
0.00 hour

Description

1. Create a graph / promotheus query to list the disk sizes of each host
2. Create a graph / promotheus query to list the osd sizes of each host
3. Create a graph with both queries

4. Create an alert if they differ

History

#1 - 11/11/2019 02:58 PM - Nico Schottelius
- Description updated

#2 - 12/09/2019 11:46 AM - Il nu

- Status changed from New to Seen

#3 - 06/11/2020 09:36 AM - Nico Schottelius

- Status changed from Seen to Rejected
